.actionButton {
    background-color: #f0f0f0;
    color: #333;
    padding: 6px 12px;
    font-size: 14px;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    cursor: pointer;
    margin: 2px;
    transition: background-color 0.2s;
}
  
  .actionButton:hover {
    background-color: #e8e8e8;
  }
  
  .editButton {
    color: #333;
  }
  
  .deleteButton {
    color: #ff4d4f;
  }
  
  .deleteButton:hover {
    color: #ff7875;
  }